# Class PlayerErrorEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerErrorEvent

#####
Index

### Constructors

constructor

### Properties

error
type

## Constructors

### constructor

- new PlayerErrorEvent(error): PlayerErrorEvent

- #### Parameters

  - error: BasePlayerError

  #### Returns PlayerErrorEvent

  Overrides BasePlayerEvent.constructor

## Properties

### `Readonly` error

error: BasePlayerError

### `Readonly` type

type: "playerError" = Events.PlayerError

Overrides BasePlayerEvent.type